.gallery {
  /* height: 400px; */
  /* width: 600px; */
  position: relative;
  overflow: hidden;
}

.gallery img {
  /* position: absolute; */
  /* height: 400px; */
  /* width: 600px; */
  /* left: 600px; */
}

.gallery img:nth-child(1) {
  left: 0;
}

 

html {
  min-height: 100%;
  box-shadow: 0 0 8px 4px #06599d inset; }

body {
  font-size: 16px;
  font-family: "Trebuchet MS", Verdana, Arial, sans-serif; }

.clear {
  clear: both; }

#content {
  overflow: auto;
  width: 80%;
  background-color: #fff;
  margin: 30px auto 0 auto;
  padding: 20px 30px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px; }
 
 